Bug 74525 - pump-devel should obsolete pump
Summary: pump-devel should obsolete pump
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: pump (Show other bugs)
(Show other bugs)
Version: null
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-25 23:08 UTC by Jim Radford
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-25 23:08:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jim Radford 2002-09-25 23:08:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020827

Description of problem:
pump-devel is included in null, but not pump.  I think pump-devel should
obsolete pump so that pump-devel can be upgraded without breaking the
dependencies of the old pump on the exact version of pump-devel.

Maybe instead dhclient could obsolete pump?

Comment 1 Eido Inoue 2002-11-04 17:57:17 UTC
Unless you're doing development on Anaconda and have both present on your
machine. Having the both of them exist and running is not a fatal (but certainly
not desirable) combination.

AFAICT, upgrading seems to work.


Note You need to log in before you can comment on or make changes to this bug.